incubator-cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Clint Kelly <clint.ke...@gmail.com>
Subject Building a maven project that depends on Cassandra 2.0.6 or 2.1 beta?
Date Mon, 03 Mar 2014 19:06:21 GMT
Folks,

Can anyone instruct me about how to set up a maven project that depends on
either 2.0.6 or 2.1?  I am interested in using some of the new features
(e.g., static columns) in my current project.  Being able to just install
one of these versions in my local maven repository would be good enough for
now (until either of these becomes an official release).  Usually I can do
this myself pretty easily, but I've become a little bit lost with Ant and
Cassandra and given up after a few hours.  :)

Alternatively, if there is a repo from which I can grab 2.0.6 somewhere,
that would be great.  Thanks!

Best regards,
Clint

Mime
View raw message